Uploaded image for project: 'XWiki Platform'
  1. XWiki Platform
  2. XWIKI-468

Upgrade XWiki to use latest Hibernate version instead of 3.0.3

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.9.1252
    • Fix Version/s: 1.0 B1
    • Component/s: Dependency Upgrades
    • Labels:
      None
    • Similar issues:

      Description

      One reason for the upgrade is that Hibernate 3.0.3 doesn't work with HSQLDB 1.8

        Attachments

          Activity

            People

            • Assignee:
              ldubost@free.fr Ludovic Dubost
              Reporter:
              vmassol Vincent Massol
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: